# Uses of Interface
org.eclipse.jdt.core.util.ILocalVariableAttribute

Packages that use ILocalVariableAttribute
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of ILocalVariableAttribute in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return ILocalVariableAttribute
Modifier and Type
Method
Description
`ILocalVariableAttribute`
ICodeAttribute.`getLocalVariableAttribute()`
Answer back the local variable attribute, if it exists, null otherwise.